Главная страница | назад





Article #15782: Resource Workshop requires BWCC 2.00

 Question and Answer Database

FAQ782C.txt   Resource Workshop requires BWCC 2.00
Category   :Install Issues
Platform    :All Windows
Product    :   BC++4.5x   BC++5.x

Question:

I moved BWCC v4.02 from my C: to D:.  Now whenever I try to open
The Resource Workshop, I get the following error:

	"Resource Workshop requires BWCC 2.00 and above"

How can I get the Resource Workshop to work?  I am using 
Windows 95.

Answer:


An old version of the DLL is being loaded or was already loaded 
when Resource Workshop started.

Do a DIR /S C:\BWCC*.DLL >>C:\BWCCLIST and repeat for drive D:.

Boot to MSDOS and look at the list it made.  Rename all but the 
latest set of DLL's to hide them (renaming them from .DLL to .DL 
would work).  Place that latest set in \WINDOWS\SYSTEM.

7/2/98 10:32:32 AM
 

Last Modified: 01-SEP-99